p[xmlns="http://www.tei-c.org/ns/1.0"] ex {
	font-style:	italic;
}
p[xmlns="http://www.tei-c.org/ns/1.0"] hi[rend="italic"] {
	font-style:	italic;
}
p[xmlns="http://www.tei-c.org/ns/1.0"] hi[rendition="#sup"] {
	font-size:	75%;
	position:	relative;
	top:		-0.5em;
}
p[xmlns="http://www.tei-c.org/ns/1.0"] hi[rendition="#u"] {
	text-decoration:	underline;
}
p[xmlns="http://www.tei-c.org/ns/1.0"] table[rend="hidden"] {
	display:	hidden;
}
